.whyGry {    
    background: url("whyGry.png") no-repeat scroll 0 2px transparent !important;
    color: #AEABAB !important;
    font-size: 12px !important;
    padding: 0 0 2px 30px !important;
    text-decoration: none !important;
}

.whyBlue {    
    background: url("whyBlue.png") no-repeat scroll 0 2px transparent !important;
    color: #5a5d6f !important;
    font-size: 12px !important;
    padding: 0 0 2px 30px !important;
    text-decoration: none !important;
}

.whyBluebigger {    
    background: url("whyBlue_bigger.png") no-repeat scroll 0 2px transparent !important;
    color: #5a5d6f !important;
    font-size: 12px !important;
    padding: 0 0 2px 30px !important;
    text-decoration: none !important;
}